/*--
    Beta custom.css
    kvTemplates.com ©2023
--*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&family=Playfair+Display:wght@500;700&display=swap');
:root {
    /* Colors */
        --primary-brand-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
        --secondary-brand-color: #FF8210;
        --home-nav-color: #000;
    /* Fonts */
        --heading-font: 'Playfair Display', serif !important;
        --text-font: 'Poppins', sans-serif !important;
    /* Images */
        --heading-accent: url(https://d1ldzzff28xx4w.cloudfront.net/common/images/key2.png);
        --background-texture: url(https://kvtemplates.dev/alphav2/wp-content/uploads/sites/239/2023/06/White-Granite-Texture-Depositphotos_200245492_XL.jpg);
        --testimonial-background-image: url(https://kvtemplates.dev/alphav2/wp-content/uploads/sites/239/2023/08/66.jpg);
        --cta-background-image: url(https://dtzulyujzhqiu.cloudfront.net/atlantacommunities2179/images/1704816617_b1GfMS7Ib5pR9U3GhrWWcbSwOtUQVYUtpfxUZPDH.jpeg);
        --blog-background-image: url(https://kvtemplates.dev/alphav2/wp-content/uploads/sites/239/2023/08/35.jpg);
}

/*--Typography--*/
    body, .btn, p, .font-sans {
        font-family: var(--text-font) !important;
        font-weight: 500;
    }
    h1, h2, h3, h4, h5, h6, .h1, .h1, .h3, .h4, .h5, .h6, .font-serif {
        font-family: var(--heading-font) !important;
        font-weight: 700 !important;
    }
    #custom-content p, #custom-content li, #testimonials i, #testimonials p, #about, #latest-blogs .post-content p, .service-area-link {
        font-size: 1.1rem;
    }

/*General classes missing from kvCORE version of Bootstrap*/
    .position-relative{position:relative}
    .d-block{display:block}
    .flex-column{flex-direction:column}
    .align-items-center{align-items:center!important}
    .m-b-n3{margin-bottom:-3.5rem}
    .m-t-n3{margin-top:-3.5rem}
    @media (min-width: 768px){
        .m-b-md-0{margin-bottom:0}
        .m-t-md-0{margin-top:0}
        .m-y-md-0{margin-top:0;margin-bottom:0}
        .p-y-md-3{padding-top:3rem !important;padding-bottom:3rem !important}
        .p-y-md-5{padding-top:5rem !important;padding-bottom:5rem !important}
    }
    .z-index-1{z-index:1}
    .btn-outline{border: 1px solid #fff!important; transition: .15s all linear!important}
    .btn-outline:hover{border-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1) !important; background-color: #fff!important; color:#323232!important }

/*Create equal height, columns on desktop*/
    .row.eq-height {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap: wrap;}
    .row.eq-height .col-xs-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
    @media (min-width: 768px){
        .row.eq-height .col-md-1{-ms-flex: 0 0 8.33333%;flex: 0 0 8.33333%;max-width:8.33333%}
        .row.eq-height .col-md-2{-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}
        .row.eq-height .col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
        .row.eq-height .col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
        .row.eq-height .col-md-5{-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}
        .row.eq-height .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
        .row.eq-height .col-md-7{-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}
        .row.eq-height .col-md-8{-ms-flex:0 0 66.666666%;flex:0 0 66.666666%;max-width:66.666666%}
        .row.eq-height .col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
        .row.eq-height .col-md-10{-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%}
        .row.eq-height .col-md-11{-ms-flex:0 0 91.66667%;flex:0 0 91.66667%;max-width:91.66667%}
    }
    @media (min-width: 992px){
        .row.eq-height .col-lg-1{-ms-flex: 0 0 8.33333%;flex: 0 0 8.33333%;max-width:8.33333%}
        .row.eq-height .col-lg-2{-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}
        .row.eq-height .col-lg-3{-ms-flex: 0 0 25%;flex: 0 0 25%;max-width:25%}
        .row.eq-height .col-lg-4{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%}
        .row.eq-height .col-lg-5{-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}
        .row.eq-height .col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
        .row.eq-height .col-lg-7{-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}
        .row.eq-height .col-lg-8{-ms-flex:0 0 66.666666%;flex:0 0 66.666666%;max-width:66.666666%}
        .row.eq-height .col-lg-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
        .row.eq-height .col-lg-10{-ms-flex:0 0 83.33333%;flex:0 0 83.33333%;max-width:83.33333%}
        .row.eq-height .col-lg-11{-ms-flex:0 0 91.66667%;flex:0 0 91.66667%;max-width:91.66667%}
    }

    .row.no-gutters{margin-right:0;margin-left:0;}
    .row.no-gutters>[class*=col-]{padding-right:0;padding-left: 0;}

    .row.eq-gutters{margin-right:0.4687rem;margin-left:.4687rem}
    .row.eq-gutters>[class*=col-]{padding:.4687rem}

/*--Resposive Containers--*/
    .container-lg,
    .container-xl {
        margin-left: auto;
        margin-right: auto;
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
    @media (min-width: 992px){
        .container-lg{max-width: 940px;}
    }
    @media (min-width: 1200px){
        .container-xl{max-width: 1140px;}
    }

/*--Buttons--*/
    .btn-secondary {
        background-color: var(--secondary-brand-color);
        text-shadow: none;
        font-weight: bold;
    }
    .btn-outline {
        border: 2px solid #fff;
        transition: .15s all linear;
    }
    .btn-outline:hover {
        color: #fff;
    }
    .btn-outline.btn-white {
        border-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    }
    .btn-outline:hover {
        border-color: var(--secondary-brand-color);
    }

/*--kvCORE Resets--*/
    #home-bodycontent .main > .main-inner > .content > .container-fluid,
    #home-bodycontent .main > .main-inner > .content > .container-fluid > #categories, 
    #home-bodycontent .main > .main-inner > .content > .container,
    #home-bodycontent .main > .main-inner > .content > .container > #categories {
        width: 100%;
        max-width: 100%;
        margin: 0 0 0 0 !important;
        padding: 0 0 0 0 !important;
    }

/*--Logos - Filter All White If Dark Background 
    #header #primary-logo img {
        filter:brightness(0) invert(1);
    }
--*/
/*--Logos - Filter All Black If White Background
    #header:not(.primary-color):not(.secondary-color) #primary-logo img {
        filter:brightness(0);
    }
--*/
    .section-heading {
        position: relative;
        display: inline-block;
        margin-bottom: 0;
        padding-bottom: 40px;
    }

    .section-heading::before {
        content: '';
        display: block;
        background-image: var(--heading-accent);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 23px;
        height: 56px;
        position: absolute;
        top: -5px;
        left: -23px;
    }
    .section-heading span:nth-child(1) {
        display: block;
        font-family: var(--text-font) !important;
        font-size: 16px;
        color: var(--secondary-brand-color) !important;
        text-transform: uppercase;
    }

/*--Home Page--*/

/*-- Main Content Area--*/
    #home-bodycontent .page-wrapper {
        overflow: hidden;
    }
/*--Nav--*/
    @media (min-width: 992px) {
        #home-bodycontent #header .nav-primary .nav-link {
            color: var(--home-nav-color);
        }
    }
    
/*--Hero Area--*/
    #home-bodycontent .cover-overlay {
        opacity: 1 !important;
    }
    #home-bodycontent .cover-title .agent-cover-image {
        margin: 0;
    }
    #home-bodycontent .cover-title .cover-title-inner h1,
    #home-bodycontent .cover-title .cover-title-inner h2,
    #home-bodycontent .cover-title .cover-title-inner p {
        text-align: left;
        text-shadow: none;
        line-height: 1;
        color: #000;
    }
    #home-bodycontent .cover-title .cover-title-inner h1 {
        -max-width: min-content;
        font-size: 64px;
    }
    #home-bodycontent .cover-title .cover-title-inner h2 {
        margin-top: 1rem;
        font-family: var(--text-font) !important;
        font-size: 16px;
        font-weight: normal !important;
    }
    #home-bodycontent .cover-title .cover-title-inner p {
        margin-bottom: 0;
        font-size: 22px;
        text-transform: uppercase;
    }

    /*--Horizontal Search--*/
        #home-bodycontent .cover #horizontal-search {
            -display: none;
        }
        #custom-search {
            position: absolute;
            bottom: 0;
            z-index: 4;
            width: 100%;
            background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),.5);
        }
        #custom-search #horizontal-search {
            padding-bottom: 0 !important;
        }
        #custom-search #horizontal-search .form-group {
            float: left;
            margin: 0;
        }
        #custom-search #horizontal-search .form-control {
            height: 56px;
            border: 0;
        }
        #custom-search #horizontal-search .location-form-group .form-control,
        #custom-search #horizontal-search .form-group>.form-control {
            border-bottom: 1px solid rgba(0, 0, 0, .4);
            font-size: 15px;
            line-height: 24px;
        }
        #custom-search #horizontal-search .tokenfield.form-control {
            padding: 17px 20px 14px;
        }
        #custom-search #horizontal-search .tokenfield.form-control .twitter-typeahead {
            display: inline!important;
        }
        #custom-search #horizontal-search .tokenfield.form-control .tt-menu {
            min-width: 278px !important;
            left: -9px;
        }
        #custom-search #horizontal-search .tokenfield.form-control .tt-menu .info .key {
            width: 100%;
        }
        #custom-search #horizontal-search button.form-control {
            padding: 6px 12px;
        }
        #custom-search #horizontal-search .form-group .btn {
            height: 56px;
        }
        #custom-search #horizontal-search .bootstrap-select .dropdown-toggle:focus,
        #custom-search #horizontal-search .bootstrap-select .dropdown-menu > li > a:focus{
            outline: none !important;
        }
        #custom-search #horizontal-search .bootstrap-select .dropdown-menu > li.selected {
            background-color: #cecece;
        }
        #custom-search #horizontal-search #qs-submit {
            background-color: #757575;
            text-transform: uppercase;
        }
        #custom-search #horizontal-search #adv-search {
            background-color: #3c3c3c;
            text-transform: uppercase;
        }
        #custom-search #horizontal-search #qs-submit:hover,
        #custom-search #horizontal-search #adv-search:hover {
            background-color: #333333;
        }
        
       





















    .information-bar {
        display: none;
    }

/*--HOME PAGE FROALA CONTENT--*/





/*--CUSTOM HOMEPAGE SECTIONS--*/

    /*-Custom Agent Profile Section(s)-*/
        #connect-cta .section-background {
            
        }
        #connect-cta .section-background img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            object-fit: cover;
        }
        @media (min-width: 992px) {
            #connect-cta .contact-details {
                padding: 60px 0;
            }
        }
    #connect-cta .contact-profile::before,
    #connect-cta .contact-profile::after {
        content: '';
        position: absolute;
        top: -28px;
        left: 50%;
        right: 50%;
        display: block;
        width: 2px;
        height: 20px;
        background-color: var(--secondary-brand-color);

    }
    #connect-cta .contact-profile::after {
        top: unset;
        bottom: -40px;
        height: 40px;
    }
    #connect-cta .contact-profile .profile-image {
        position: relative;
        height: 0;
        padding-top: 100%;
        border-radius: 50%;
        margin-bottom: 6px;
        overflow: hidden;
    }
    #connect-cta .contact-profile .profile-image img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top center;
    }
    #connect-cta .contact-profile .profile-image img.logo {
        object-fit: contain;
        object-position: center;
    }
    #connect-cta .contact-profile h3 {
        font-family: var(--text-font) !important;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 0;
    }
    #connect-cta .contact-profile h4 {
        font-family: var(--text-font) !important;
        font-size: 12px;
    }
    #connect-cta .contact-channels h3 {
        font-family: var(--text-font) !important;
        font-size: 18px;
        letter-spacing: 1px;
    }
    #connect-cta .contact-channels h4 {
        font-family: var(--text-font) !important;
        font-size: 12px;
    }
    #connect-cta .contact-channels .contact-links a {
        display: inline-block;
        padding: 4px 0;
        font-size: 16px;
        text-decoration: none !important;
    }
    #connect-cta .contact-channels .contact-links a .fa {
        display: inline-block;
        width: 16px;
        margin-right: 6px;
        text-align: center;
    }
    #connect-cta .contact-channels .contact-links .social-links {
        margin-left: -7px;
    }
    #connect-cta .contact-channels .contact-links .social-links a .fa {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: var(--secondary-brand-color);
        border: 1px solid #fff;
        border-radius: 50%;
        color: #fff;
        height: 32px;
        width: 32px;
        font-size: 16px;
        line-height: 1;
        text-align: center;
    }
    #connect-cta .partner-logos img {
        -width: calc(50% - 6px);
        -padding: 6px;
        max-width: 100%;
        filter: brightness(0) invert(1);
    }






    /*-Featured Communities-*/
        #featured-communities {
            overflow: hidden;
        }
        #featured-communities figure {
            height: 320px;
            background-color: #000;
            transition: .3s background-color linear;
        }
        @media only screen and (min-width: 768px) {
            #featured-communities figure {
                height: 480px;
            }
        }
        #featured-communities figure img {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            object-fit: cover;
            opacity: 1;
            transition: .3s opacity linear; 
        }
        #featured-communities figcaption {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: #fff;
            transition: .3s color linear;
            text-shadow: 0px 1px 10px rgba(0,0,0,0.5);
            transition: .3s text-shadow linear;
        }
        #featured-communities figure:hover,
        .light-background #featured-communities figure:hover {
            background-color: #fff;
        }
        #featured-communities figure:hover img,
        .light-background #featured-communities figure:hover img {
            opacity: .3;
        }
        #featured-communities figure:hover figcaption,
        .light-background #featured-communities figure:hover figcaption {
            color: #454545;
            text-shadow: none;
        }

        /*Future--
        .dark-background #featured-communities figure {
            background-color: #fff;
        }
        .dark-background #featured-communities figure img {
            opacity: .3;
        }
        .dark-background #featured-communities figcaption {
            color: #454545;
            text-shadow: none;
        }
        .dark-background #featured-communities figure:hover {
            background-color: #000;
        }
        .dark-background #featured-communities figure:hover img {
            opacity: 1;
        }
        .dark-background #featured-communities figure:hover figcaption {
            color: #fff;
            text-shadow: 0px 1px 10px rgba(0,0,0,0.5);
        }   
        --*/     

    /*--Custom Testimonials Section--*/
        #custom-testimonials {
            overflow: hidden;
        }
        #custom-testimonials .container {
            z-index: 1;
        }
        #custom-testimonials #testimonials {
            margin: 20px 0;
        }
        #custom-testimonials .owl-carousel button.owl-next, #custom-testimonials .owl-carousel button.owl-prev {
            background-color: transparent;
            color: #fff;
            font-size: 20px;
            position: absolute;
            text-align: center;
            top: -20px;
            outline: 0;
            border: none;
        }
        #custom-testimonials .owl-carousel button.owl-prev {
            left: 20px;
        }
        #custom-testimonials .owl-carousel button.owl-next {
            right: 20px;
        }
        #custom-testimonials .owl-carousel .star-rating {
            margin-bottom: 10px;
            text-align: center;
        }
        #custom-testimonials .owl-carousel .carousel-item i {
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 6;
            -webkit-box-orient: vertical;
        }
        #custom-testimonials::before {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-image: var(--testimonial-background-image);
            background-attachment: fixed;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            filter: brightness(.7);
        }
        @media only screen and (max-width: 767px) {
            #custom-testimonials::before {
                background-attachment: scroll;
            }
        }

    /*-Custom Listing Carousels-*/
        .listings {
            overflow: hidden;
        }
        .listings .listing-box-wrapper {
            background: transparent;
            border: none;
        }
        .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .listing-box {
            margin: 0;
        }
        .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .listing-box .listing-box-image {
            min-height: 168px !important;
            background-size: cover !important;
        }
        @media only screen and (min-width: 540px) { 
            .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .listing-box .listing-box-image {
                min-height: 134px !important;
            }
        }
        @media only screen and (min-width: 768px) { 
            .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .listing-box .listing-box-image {
                min-height: 210px !important;
            }
        }
        @media only screen and (min-width: 992px) { 
            .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .listing-box .listing-box-image {
                min-height: 185px !important;
            }
        }
        @media only screen and (min-width: 1200px) { 
            .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .listing-box .listing-box-image {
                min-height: 168px !important;
            }
        }
        .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .owl-nav button {
            width: 40px;
            height: 40px;
            background: #fff;
            border-radius: 50%;
            box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%);
            transform: translateY(calc( -50% - 11px ));
            font-size: 14px;
        }
        .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .owl-nav button.owl-prev {
            left: -24px;
        }
        .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .owl-nav button.owl-next {
            right: -24px;
        }
        .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .owl-nav button i.fa {
            color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
        }
        @media only screen and (min-width: 540px) { 
            .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .owl-nav button {
                transform: translateY(calc( -50% - 27px ));
            }
        }
        @media only screen and (min-width: 768px) { 
            .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .owl-nav button {
                transform: translateY(calc( -50% + 10px ));
            }
        }
        @media only screen and (min-width: 992px) { 
            .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .owl-nav button {
                transform: translateY(calc( -50% - 2px ));
            }
        }
        @media only screen and (min-width: 1200px) { 
            .listings .listing-box-wrapper .listing-carousel-wrapper .owl-carousel .owl-nav button {
                transform: translateY(calc( -50% - 10px ));
            }
        }

    /*-Custom About-*/
        #home-bodycontent #about {
            display: none;
        }
        #home-bodycontent #about .container .row > .col-xs-12 > h1 {
            display: none;
        }

    /*-Home Page CTA-*/
        #cta-links {
            overflow: hidden;
        }
        #cta-links::before {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-image: var(--cta-background-image);
            background-attachment: fixed;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            filter: opacity(.3);
        }
        @media only screen and (max-width: 767px) {
            #cta-links::before {
                background-attachment: scroll;
            }
        }

    /*-Home Page Blog--*/
        #latest-blogs {
            position: relative;
            overflow: hidden;
        }
        #latest-blogs::before {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-image: var(--blog-background-image);
            background-attachment: fixed;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            filter: opacity(.3);
        }
        @media only screen and (max-width: 767px) {
            #latest-blogs::before {
                background-attachment: scroll;
            }
        }
        #latest-blogs .post-title a {
            line-height: 1.5;
        }
        #latest-blogs .post-content p {
            font-size: 1rem;
        }
        #latest-blogs.section-inverse .post-meta-item,
        #latest-blogs.section-inverse .post-content p {
            color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
        }

    /*-Meet The Team Carousel--*/
        #meet-the-team.background-white .section-heading {
            color: #323232 !important;
        }
        #meet-the-team .agentcard {
            background-color: #fff;
            margin-bottom: 1rem;
        }
        #meet-the-team figure.agentcard {
            position: relative;
            overflow: hidden;
            height: 300px;
        }
        #meet-the-team img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: top center;
        }
        #meet-the-team figure.agentcard figcaption {
            position: absolute;
            bottom: -56px;
            left: 0;
            color: #fff;
            width: 100%;
            padding: 12px 6px 12px 12px;
            transition: bottom .2s ease-in;
            background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
        }
        #meet-the-team figure.agentcard:hover figcaption {
            bottom: 0px;
        }
        #meet-the-team .agentname {
            font-size: 26px;
            font-weight: 400;
            margin: .25rem auto;
            text-shadow: 0px 1px 2px #000;
        }
        #meet-the-team .agenttitle {
            font-size: 14px;
            letter-spacing: 2px;
            text-shadow: 0px 1px 2px #000;
        }
    /*
        #meet-the-team .owl-carousel .owl-nav button {
            display: flex;
            justify-content: center;
            align-items: center;
            position: absolute;
            top: 38%;
            width: 32px;
            height: 50px;
            background: #fff;
            box-shadow: 0 6px 20px -10px rgb(0 0 0 / 50%);
            outline: 0;
            transition: all .15s linear;
        }
        #meet-the-team .owl-carousel .owl-nav button:hover {
            top: 38.5%;
        }
        #meet-the-team .owl-carousel .owl-nav button.owl-prev {
            left: 0;
            transform: translateX(-50%);
        }
        #meet-the-team .owl-carousel .owl-nav button.owl-next {
            right: 0;
            transform: translateX(50%);
        }
        #meet-the-team .owl-carousel .owl-nav button i {
            margin-top: 3px;
        }
*/
        #meet-the-team .owl-carousel .owl-nav button {
            display: flex;
            justify-content: center;
            align-items: center;
            position: absolute;
            top: 50%;
            width: 40px;
            height: 40px;
            background: #fff;
            border-radius: 50%;
            box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%);
            transform: translateY(calc( -50% - 11px ));
            outline: none !important;
        }
        #meet-the-team .owl-carousel .owl-nav button.owl-prev {
            left: -24px;
        }
        #meet-the-team .owl-carousel .owl-nav button.owl-next {
            right: -24px;
        }
        #meet-the-team .owl-carousel .owl-nav button i.fa {
            color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
        }


/*--CUSTOM PAGES--*/
    

/*--Default kvCORE Page Customizations--*/
    /*--Footer--*/
        .footer-logo {
            width: 120px;
        }

    /*--Agent's Profile Page--*/
        #agent-bodycontent {
            background-color: #fff;
        }
        #agent-bodycontent .listing-user-image {
            display: block;
            width: 320px;
            height: 320px;
            margin: 0 auto;
            box-shadow: none;
        }
        @media only screen and (min-width: 992px) { 
            #agent-bodycontent .listing-user-image {
                display: inline-block;
                margin: 0 30px 0 0;
            }
        }
        #agent-bodycontent .listing-user:hover .listing-user-image {
            background-color: transparent;
        }
        #agent-bodycontent .listing-user-image > a {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            border-radius: 0%;
        }
        #agent-bodycontent .listing-user:hover .listing-user-image > a {
            cursor: default;
        }
        #agent-bodycontent #custom-user-social {
            display: block;
            width: 100%;
            position: absolute;
            top: unset;
            bottom: 0;
            left: 50%;
            right: 50%;
            transform: translateX(-50%);
            margin: 0 !important;
        }
        #agent-bodycontent #custom-user-social > ul {
            display: flex;
            flex-direction: row;
            justify-content: center;
        }
        #agent-bodycontent #custom-user-social > ul > li {
            float: none;
            margin: 0 6px;
        }
        #agent-bodycontent #custom-user-social > ul > li > a {
            position: relative;
            top: unset;
            left: unset;
            right: unset;
            bottom: unset;
        }
        #agent-bodycontent .listing-user-title {
            display: block;
            text-align: center;
        }
        @media only screen and (min-width: 992px) { 
            #agent-bodycontent .listing-user-title {
                display: inline-block;
                text-align: left;
            }
        }
        #agent-bodycontent table.contact {
            box-shadow: none;
        }
        #agent-bodycontent .listing-detail .row > .col-lg-7 [class*=col-] {
            width: 100%;
        }

    /*--Contact Page--*/
        #contact-bodycontent {
            background-color: #fff;
        }
        #contact-bodycontent .main-wrapper + .container-fluid {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
        #contact-bodycontent .main-wrapper + .container-fluid > .container-fluid .container-fluid {
            margin-bottom: 0 !important;
        }
        #contact-bodycontent table.contact {
            box-shadow: none;
        }

/*--Default Fixes--*/
    .information-bar {
        margin-top: 0 !important;
    }
    #about,
    #latest-blogs,
    #areas-we-cover {
        overflow: hidden;
    }
    #testimonials .star-rating {
        text-align: center;
    }
    .post-content p {
        color: #575757;
    }
    .footer-top-right p {
        color: #f0f0f0 !important;
    }
    .footer-bottom .footer-left {
        float: none;
        text-align: center;
    }
    .footer-bottom .footer-left ul {
        display: inline-block;
    }
    #roster-bodycontent .inner-main-content {
        padding-top: 0px !important;
    }